Bug 143115 - dlm is extremely noisy
Summary: dlm is extremely noisy
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: dlm   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Teigland
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-16 17:02 UTC by Adam "mantis" Manthei
Modified: 2009-04-16 20:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 16:21:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam "mantis" Manthei 2004-12-16 17:02:13 UTC
Description of problem:
10:51 <@mantis> dlm is ridicuously noisy... is it going to be 
                so verbose once we ship?
10:56 < pjc> yeah, you're right. it's annoying - bug it.


Version-Release number of selected component (if applicable):
dlm-1.0-0.pre9.1
dlm-kernel-2.6.9-3.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christine Caulfield 2004-12-21 15:30:34 UTC
Told it to STFU.

Checking in dlm_internal.h;
/cvs/cluster/cluster/dlm-kernel/src/dlm_internal.h,v  <--  dlm_internal.h
new revision: 1.36; previous revision: 1.35
done
Checking in lowcomms.c;
/cvs/cluster/cluster/dlm-kernel/src/lowcomms.c,v  <--  lowcomms.c
new revision: 1.21; previous revision: 1.20
done


Comment 2 Derek Anderson 2005-03-08 16:21:27 UTC
Yep, it's been S-ing the F up for some time now.


Note You need to log in before you can comment on or make changes to this bug.